Kompatibilitätliste für 1.4.0Kompatibilitätliste für 1.4.0

Details zur Kompatibilität

Kompatibilitätsliste
Vollständiger Name des Spiels Kurzbezeichnung % vollständig
Elvira - Mistress of the Dark elvira1 90%
No known issues, game is completable.
- Amiga and Atari ST and DOS versions are supported by this target
- Commodore 64 version doesn't use AGOS, so will never be supported.
- No music in the Atari ST version.

 

Tentacle